--If you wish to test the translation, type the following in chat:
--/script SetCVar("language.2", "de")
--This way you don't have to change the client's language.

------------------------------------------
--KEYBINDS                               |
------------------------------------------
	--CATEGORY
ZO_CreateStringId("SI_KEYBINDINGS_CATEGORY_DAILY_HELPER", "Daily Helper")
	--ACTIONS
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_HOME", "[DH] Teleportiere zu deinem Haupthaus")
ZO_CreateStringId("SI_BINDING_NAME_DH_SHARE_ALL", "[DH] Teile all deine täglichen Quests")
ZO_CreateStringId("SI_BINDING_NAME_DH_SHARE_ZONE", "[DH] Teile tägliche Quests aus der aktuellen Zone")
ZO_CreateStringId("SI_BINDING_NAME_DH_RETREAT", "[DH] Teleportiere zwischen Cyrodiil und Kaiserstadt")
ZO_CreateStringId("SI_BINDING_NAME_DH_DANCE", "[DH] Tanzen!")
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_TO_QUEST", "[DH] Teleportiere zur aktuellen Quest")
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_VVARDENFELL", "[DH] Teleportiere nach Vvardenfell")
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_VIVEC", "[DH] Teleportiere nach Vivec City |cf51b00(kostet Gold!)|r")

------------------------------------------
--CHAT COMMAND DESCRIPTIONS              |
------------------------------------------
ZO_CreateStringId("DH_CHAT_CMD_GO_HOME", "Teleportiere zu deinem Haupthaus")
ZO_CreateStringId("DH_CHAT_CMD_SHARE_ALL", "Teile all deine täglichen Quests")
ZO_CreateStringId("DH_CHAT_CMD_SHARE_ZONE", "Teile tägliche Quests aus der aktuellen Zone")
ZO_CreateStringId("DH_CHAT_CMD_RETREAT", "Teleportiere zwischen Cyrodiil und Kaiserstadt")
ZO_CreateStringId("DH_CHAT_CMD_DANCE", "Tanzen!")
ZO_CreateStringId("DH_CHAT_CMD_GO_TO_QUEST", "Teleportiere zur aktuellen Quest")
ZO_CreateStringId("DH_CHAT_CMD_GO_VVARDENFELL", "Teleportiere nach Vvardenfell")
ZO_CreateStringId("DH_CHAT_CMD_GO_VIVEC", "Teleportiere nach Vivec City |cf51b00(kostet Gold!)|r")
ZO_CreateStringId("DH_CHAT_CMD_CAN_TP", "Gruppenmitglieder können sich zu dir teleportieren (<<1>>)")
ZO_CreateStringId("DH_CHAT_CMD_TP", 'Teleportiere zum letzten Gruppenmitglied, das "<<1>>" geschrieben hat.')

------------------------------------------
--CHAT DEBUG MESSAGES                    |
------------------------------------------
	--AUTO-CONFIRMS
ZO_CreateStringId("DH_LFG_CONFIRMED", "[DH]: LFG-Benachrichtigung akzeptiert!")
ZO_CreateStringId("DH_DUNGEON_REPLACEMENT_CONFIRMED", "[DH]: Auf der Suche nach einem Ersatz...")
ZO_CreateStringId("DH_AVA_CONFIRMED", "[DH]: AvA-Benachrichtigung akzeptiert!")
	--HOUSING
ZO_CreateStringId("DH_HOUSE_GUEST_COUNT", "[DH]: Es gibt <<1>> Gäste in Ihrem Haus.")
	--TELEPORTS
ZO_CreateStringId("DH_TELEPORTING_TO_PLAYER_IN_ZONE", "[DH]: Teleportiere zu <<1>> <<2>> in <<3>>.")
ZO_CreateStringId("DH_TELEPORTING_TO_PLAYER", "[DH]: Teleportiere zu <<1>>.")
ZO_CreateStringId("DH_JOINING_CAMPAIGN_NAME", "[DH]: Beitritt zu <<1>>!")
ZO_CreateStringId("DH_NOBODY_TO_TELEPORT_TO_IN_ZONE", "[DH]: Keine Freunde, Gruppen- oder Gildenmitglieder in <<1>>.")
ZO_CreateStringId("DH_TELEPORTING_TO_VIVEC", "[DH]: Teleportiere nach Vivec City |cf51b00(kostet Gold!)|r.")
ZO_CreateStringId("DH_VIVEC_NOT_DISCOVERED", "[DH]: Vivec City Wegschrein nicht entdeckt.")
ZO_CreateStringId("DH_CANT_TP_TO_THAT_ZONE", "[DH]: Du kannst nicht in diese Zone teleportieren.")
ZO_CreateStringId("DH_GOING_HOME", "[DH]: Teleportation zum Haupthaus.")
ZO_CreateStringId("DH_WANT_TO_TP", "[DH]: Möchtest du nach <<1>> teleportieren? (<<2>>).")
	--QUESTS
		--DEFAULT
ZO_CreateStringId("DH_SHARED_QUEST_NAME", '[DH]: Geteilte Quest "<<1>>".')
ZO_CreateStringId("DH_NO_QUESTS_TO_SHARE", "[DH]: Keine täglichen Quests zum Teilen.")
ZO_CreateStringId("DH_SHARED_QUESTS_COUNT", "[DH]: Geteilte <<1>> Quests.")
		--ZONE SPECIFIC
ZO_CreateStringId("DH_NO_ZONE_QUESTS_TO_SHARE", "[DH]: Keine täglichen Quests von <<1>>.")
ZO_CreateStringId("DH_SHARED_ZONE_QUESTS_COUNT", "[DH]: Geteilte <<1>> Quests von <<2>>.")
	--MISC
ZO_CreateStringId("DH_DHCMD", "[DH]: DailyHelper Befehle:")
ZO_CreateStringId("DH_GROUP", "(gruppe)")
ZO_CreateStringId("DH_FRIEND", "(freund)")
ZO_CreateStringId("DH_THAT_CMD_NEEDS_GROUP_CHAT", "[DH]: <<1>> funktioniert nur im Gruppenchat.")
ZO_CreateStringId("DH_THAT_CMD_NEEDS_AVA_ZONE", "[DH]: <<1>> funktioniert nur in AvA-Zonen.")

------------------------------------------
--OPTIONS                                |
------------------------------------------
ZO_CreateStringId("DH_OPT_SKIP_DAILY_DIALOGUE", "Abschlussdialog für tägliche Quests überspringen")
ZO_CreateStringId("DH_OPT_CONFIRM_LFG", "Dungeons und PvP automatisch bestätigen")
ZO_CreateStringId("DH_OPT_CONFIRM_AVA", "AvA automatisch bestätigen")
ZO_CreateStringId("DH_OPT_CONFIRM_REPLACEMENT", "Automatisch bestätigen, wenn ein neues Gruppenmitglied gefunden werden soll")
ZO_CreateStringId("DH_OPT_GUEST_COUNT", "Anzahl der Gäste in deinem Haus anzeigen lassen")
ZO_CreateStringId("DH_OPT_CAN_SHARE", "Gruppenmitglieder können sich deine Quests holen")
ZO_CreateStringId("DH_OPT_CAN_DANCE", "Gruppenmitglieder können dich zum Tanzen bringen")
ZO_CreateStringId("DH_OPT_CAN_TP", "<<1>> Verknüpfung zulassen")

------------------------------------------
--OPTIONS TOOLTIPS                       |
------------------------------------------
ZO_CreateStringId("DH_OPT_TOOLTIP_SKIP_DAILY_DIALOUE", "|cb22222Warnung:|r Vorsicht bei Veranstaltungen! Man kann maximal 12 Tickets auf einmal halten")
