--If you wish to test the translation, type the following in chat:
--/script SetCVar("language.2", "fr")
--This way you don't have to change the client's language.

------------------------------------------
--KEYBINDS                               |
------------------------------------------
	--CATEGORY
ZO_CreateStringId("SI_KEYBINDINGS_CATEGORY_DAILY_HELPER", "Daily Helper")
	--ACTIONS
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_HOME", "[DH] Téléportez-vous à votre maison principale")
ZO_CreateStringId("SI_BINDING_NAME_DH_SHARE_ALL", "[DH] Partagez toutes vos quêtes quotidiennes")
ZO_CreateStringId("SI_BINDING_NAME_DH_SHARE_ZONE", "[DH] Partager les quêtes quotidiennes de la zone actuelle")
ZO_CreateStringId("SI_BINDING_NAME_DH_RETREAT", "[DH] Téléportation entre Cyrodiil et la Cité Impériale")
ZO_CreateStringId("SI_BINDING_NAME_DH_DANCE", "[DH] Danser!")
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_TO_QUEST", "[DH] Téléportation vers la quête suivie")
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_VVARDENFELL", "[DH] Téléportation vers Vvardenfell")
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_VIVEC", "[DH] Téléportation vers Vivec City |cf51b00(coûte de l'or!)|r")

------------------------------------------
--CHAT COMMAND DESCRIPTIONS              |
------------------------------------------
ZO_CreateStringId("DH_CHAT_CMD_GO_HOME", "Téléportez-vous à votre maison principale")
ZO_CreateStringId("DH_CHAT_CMD_SHARE_ALL", "Partagez toutes vos quêtes quotidiennes")
ZO_CreateStringId("DH_CHAT_CMD_SHARE_ZONE", "Partager les quêtes quotidiennes de la zone actuelle")
ZO_CreateStringId("DH_CHAT_CMD_RETREAT", "Téléportation entre Cyrodiil et la Cité Impériale")
ZO_CreateStringId("DH_CHAT_CMD_DANCE", "Danser!")
ZO_CreateStringId("DH_CHAT_CMD_GO_TO_QUEST", "Téléportation vers la quête suivie")
ZO_CreateStringId("DH_CHAT_CMD_GO_VVARDENFELL", "Téléportation vers Vvardenfell")
ZO_CreateStringId("DH_CHAT_CMD_GO_VIVEC", "Téléportation vers Vivec City |cf51b00(coûte de l'or!)|r")
ZO_CreateStringId("DH_CHAT_CMD_CAN_TP", "Les membres du groupe peuvent vous téléporter (<<1>>)")
ZO_CreateStringId("DH_CHAT_CMD_TP", 'Téléportation vers le dernier membre du groupe qui a écrit "<<1>>"')

------------------------------------------
--CHAT DEBUG MESSAGES                    |
------------------------------------------
	--AUTO-CONFIRMS
ZO_CreateStringId("DH_LFG_CONFIRMED", "[DH]: Notification LFG acceptée!")
ZO_CreateStringId("DH_DUNGEON_REPLACEMENT_CONFIRMED", "[DH]: À la recherche d'un remplaçant ...")
ZO_CreateStringId("DH_AVA_CONFIRMED", "[DH]: Notification AvA acceptée!")
	--HOUSING
ZO_CreateStringId("DH_HOUSE_GUEST_COUNT", "[DH]: Il y a <<1>> invités dans votre maison.")
	--TELEPORTS
ZO_CreateStringId("DH_TELEPORTING_TO_PLAYER_IN_ZONE", "[DH]: Téléportation vers <<1>> <<2>> dans <<3>>.")
ZO_CreateStringId("DH_TELEPORTING_TO_PLAYER", "[DH]: Téléportation vers <<1>>.")
ZO_CreateStringId("DH_JOINING_CAMPAIGN_NAME", "[DH]: Rejoindre <<1>>!")
ZO_CreateStringId("DH_NOBODY_TO_TELEPORT_TO_IN_ZONE", "[DH]: Aucun ami, groupe ou membre de guilde dans <<1>>.")
ZO_CreateStringId("DH_TELEPORTING_TO_VIVEC", "[DH]: Téléportation vers Vivec City |cf51b00(<<1>> or!)|r.")
ZO_CreateStringId("DH_VIVEC_NOT_DISCOVERED", "[DH]: Le sanctuaire de Vivec City n'a pas été découvert.")
ZO_CreateStringId("DH_CANT_TP_TO_THAT_ZONE", "[DH]: Impossible de se téléporter dans cette zone.")
ZO_CreateStringId("DH_GOING_HOME", "[DH]: Téléportation vers la maison principale.")
ZO_CreateStringId("DH_WANT_TO_TP", "[DH]: Voulez-vous vous téléporter vers <<1>>? (<<2>>).")
	--QUESTS
		--DEFAULT
ZO_CreateStringId("DH_SHARED_QUEST_NAME", '[DH]: Quête partagée "<<1>>".')
ZO_CreateStringId("DH_NO_QUESTS_TO_SHARE", "[DH]: Aucune quête quotidienne à partager.")
ZO_CreateStringId("DH_SHARED_QUESTS_COUNT", "[DH]: Quêtes <<1>> partagées.")
		--ZONE SPECIFIC
ZO_CreateStringId("DH_NO_ZONE_QUESTS_TO_SHARE", "[DH]: Aucune quête quotidienne à partager depuis <<1>>.")
ZO_CreateStringId("DH_SHARED_ZONE_QUESTS_COUNT", "[DH]: <<1>> quêtes partagées de <<2>>.")
	--MISC
ZO_CreateStringId("DH_DHCMD", "[DH]: Commandes DailyHelper:")
ZO_CreateStringId("DH_GROUP", "(grouper)")
ZO_CreateStringId("DH_FRIEND", "(ami)")
ZO_CreateStringId("DH_THAT_CMD_NEEDS_GROUP_CHAT", "[DH]: <<1>> ne fonctionne que dans le chat de groupe.")
ZO_CreateStringId("DH_THAT_CMD_NEEDS_AVA_ZONE", "[DH]: <<1>> ne fonctionne que dans les zones AvA.")

------------------------------------------
--OPTIONS                                |
------------------------------------------
ZO_CreateStringId("DH_OPT_SKIP_DAILY_DIALOGUE", "Passer le dialogue d'achèvement des quêtes quotidiennes")
ZO_CreateStringId("DH_OPT_CONFIRM_LFG", "Donjons à confirmation automatique et JcJ")
ZO_CreateStringId("DH_OPT_CONFIRM_AVA", "Confirmer automatiquement AvA")
ZO_CreateStringId("DH_OPT_CONFIRM_REPLACEMENT", "Remplacement de groupe par confirmation automatique")
ZO_CreateStringId("DH_OPT_GUEST_COUNT", "Obtenez le nombre de clients dans votre maison")
ZO_CreateStringId("DH_OPT_CAN_SHARE", "Les membres du groupe peuvent vous faire partager des quêtes")
ZO_CreateStringId("DH_OPT_CAN_DANCE", "Les membres du groupe peuvent vous faire danser")
ZO_CreateStringId("DH_OPT_CAN_TP", "Autoriser le raccourci <<1>>")

------------------------------------------
--OPTIONS TOOLTIPS                       |
------------------------------------------
ZO_CreateStringId("DH_OPT_TOOLTIP_SKIP_DAILY_DIALOUE", "|cb22222Avertissement:|r attention lors des événements, il y a une limite de 12 billets!")
