--If you wish to test the translation, type the following in chat:
--/script SetCVar("language.2", "en")
--This way you don't have to change the client's language.

------------------------------------------
--KEYBINDS                               |
------------------------------------------
	--CATEGORY
ZO_CreateStringId("SI_KEYBINDINGS_CATEGORY_DAILY_HELPER", "Daily Helper")
	--ACTIONS
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_HOME", "[DH] Teleport to your main house")
ZO_CreateStringId("SI_BINDING_NAME_DH_SHARE_ALL", "[DH] Share all your daily quests")
ZO_CreateStringId("SI_BINDING_NAME_DH_SHARE_ZONE", "[DH] Share daily quests from current zone")
ZO_CreateStringId("SI_BINDING_NAME_DH_RETREAT", "[DH] Teleport between Cyrodiil and Imperial City")
ZO_CreateStringId("SI_BINDING_NAME_DH_DANCE", "[DH] Dance!")
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_TO_QUEST", "[DH] Teleport to tracked quest")
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_VVARDENFELL", "[DH] Teleport to Vvardenfell")
ZO_CreateStringId("SI_BINDING_NAME_DH_GO_VIVEC", "[DH] Teleport to Vivec City |cf51b00(costs gold!)|r")

------------------------------------------
--CHAT COMMAND DESCRIPTIONS              |
------------------------------------------
ZO_CreateStringId("DH_CHAT_CMD_GO_HOME", "Teleport to your main house")
ZO_CreateStringId("DH_CHAT_CMD_SHARE_ALL", "Share all your daily quests")
ZO_CreateStringId("DH_CHAT_CMD_SHARE_ZONE", "Share daily quests from current zone")
ZO_CreateStringId("DH_CHAT_CMD_RETREAT", "Teleport between Cyrodiil and Imperial City")
ZO_CreateStringId("DH_CHAT_CMD_DANCE", "Dance!")
ZO_CreateStringId("DH_CHAT_CMD_GO_TO_QUEST", "Teleport to tracked quest")
ZO_CreateStringId("DH_CHAT_CMD_GO_VVARDENFELL", "Teleport to Vvardenfell")
ZO_CreateStringId("DH_CHAT_CMD_GO_VIVEC", "Teleport to Vivec City |cf51b00(costs gold!)|r")
ZO_CreateStringId("DH_CHAT_CMD_CAN_TP", "Group members can teleport to you (<<1>>)")
ZO_CreateStringId("DH_CHAT_CMD_TP", 'Teleport to latest group member who wrote "<<1>>"')

------------------------------------------
--CHAT DEBUG MESSAGES                    |
------------------------------------------
	--AUTO-CONFIRMS
ZO_CreateStringId("DH_LFG_CONFIRMED", "[DH]: LFG notification accepted!")
ZO_CreateStringId("DH_DUNGEON_REPLACEMENT_CONFIRMED", "[DH]: Looking for a replacement...")
ZO_CreateStringId("DH_AVA_CONFIRMED", "[DH]: AvA notification accepted!")
	--HOUSING
ZO_CreateStringId("DH_HOUSE_GUEST_COUNT", "[DH]: There are <<1>> guests in your house.")
	--TELEPORTS
ZO_CreateStringId("DH_TELEPORTING_TO_PLAYER_IN_ZONE", "[DH]: Teleporting to <<1>> <<2>> in <<3>>.")
ZO_CreateStringId("DH_TELEPORTING_TO_PLAYER", "[DH]: Teleporting to <<1>>.")
ZO_CreateStringId("DH_JOINING_CAMPAIGN_NAME", "[DH]: Joining <<1>>!")
ZO_CreateStringId("DH_NOBODY_TO_TELEPORT_TO_IN_ZONE", "[DH]: No friends, group or guild members in <<1>>.")
ZO_CreateStringId("DH_TELEPORTING_TO_VIVEC", "[DH]: Teleporting to Vivec City |cf51b00(<<1>> gold!)|r.")
ZO_CreateStringId("DH_VIVEC_NOT_DISCOVERED", "[DH]: Vivec City wayshrine not discovered.")
ZO_CreateStringId("DH_CANT_TP_TO_THAT_ZONE", "[DH]: Can't teleport to that zone.")
ZO_CreateStringId("DH_GOING_HOME", "[DH]: Teleporting to main house.")
ZO_CreateStringId("DH_WANT_TO_TP", "[DH]: Do you want to teleport to <<1>>? (<<2>>).")
	--QUESTS
		--DEFAULT
ZO_CreateStringId("DH_SHARED_QUEST_NAME", '[DH]: Shared quest "<<1>>".')
ZO_CreateStringId("DH_NO_QUESTS_TO_SHARE", "[DH]: No daily quests to share.")
ZO_CreateStringId("DH_SHARED_QUESTS_COUNT", "[DH]: Shared <<1>> quests.")
		--ZONE SPECIFIC
ZO_CreateStringId("DH_NO_ZONE_QUESTS_TO_SHARE", "[DH]: No daily quests to share from <<1>>.")
ZO_CreateStringId("DH_SHARED_ZONE_QUESTS_COUNT", "[DH]: Shared <<1>> quests from <<2>>.")
	--MISC
ZO_CreateStringId("DH_DHCMD", "[DH]: DailyHelper commands:")
ZO_CreateStringId("DH_GROUP", "(group)")
ZO_CreateStringId("DH_FRIEND", "(friend)")
ZO_CreateStringId("DH_THAT_CMD_NEEDS_GROUP_CHAT", "[DH]: <<1>> only works in group chat.")
ZO_CreateStringId("DH_THAT_CMD_NEEDS_AVA_ZONE", "[DH]: <<1>> only works in AvA zones.")

------------------------------------------
--OPTIONS                                |
------------------------------------------
ZO_CreateStringId("DH_OPT_SKIP_DAILY_DIALOGUE", "Skip daily quests' completion dialogue")
ZO_CreateStringId("DH_OPT_CONFIRM_LFG", "Auto-confirm dungeons and PvP")
ZO_CreateStringId("DH_OPT_CONFIRM_AVA", "Auto-confirm AvA")
ZO_CreateStringId("DH_OPT_CONFIRM_REPLACEMENT", "Auto-confirm group replacement")
ZO_CreateStringId("DH_OPT_GUEST_COUNT", "Get guest count in your house")
ZO_CreateStringId("DH_OPT_CAN_SHARE", "Group members can make you share quests")
ZO_CreateStringId("DH_OPT_CAN_DANCE", "Group members can make you dance")
ZO_CreateStringId("DH_OPT_CAN_TP", "Allow the <<1>> shortcut")

------------------------------------------
--OPTIONS TOOLTIPS                       |
------------------------------------------
ZO_CreateStringId("DH_OPT_TOOLTIP_SKIP_DAILY_DIALOUE", "|cb22222Warning:|r be careful during events, there is a 12 tickets limit!")
